/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: '微软雅黑';
  line-height: 150%;
  font-size: 14px;
}

b,
strong,
ins {
  font-style: normal;
  text-decoration: none;
  font-weight: 600;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
}

ul,
li,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}

p {
  padding: 0px;
}

em,
i {
  font-style: normal;
}

a:visited,
a:hover,
a:active {
  text-decoration: none;
}

input,
button {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  padding: 0;
}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,p,input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family:"微软雅黑"; }
.lef{ float:left;}
.rig{ float:right;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff ; color: #333; }
a, a:link { color: #222; text-decoration: none; cursor:pointer; }
a:visited {}
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
.more { float: right; }
.more a { font-weight: normal; font-size: 12px; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.black{ color:#313131;}
.clear{clear:both}
.h45{ height:45px; overflow: hidden; clear:both}
.h24{ height:24px; overflow: hidden; clear:both}
.h10{ height:10px; overflow: hidden; clear:both}
.h15{ height:15px; overflow: hidden; clear:both}
.h20{ height:20px; overflow: hidden; clear:both}
.h30{ height:30px; overflow: hidden; clear:both}
.width1000{width:1000px; margin:0 auto;}
.hidden{display:none}
*:link, *:visited, *:hover, *:active, *:focus {
-webkit-transition:
	background-color 0.2s ease 0s,
	border-color 0.2s ease 0s;
transition:
	background-color 0.2s ease 0s,
	border-color 0.2s ease 0s;
}
.top_ban {
  width: 100%;
  height: 445px;
  position: relative;
  overflow: hidden;
}

.top_ban img {
  width: 1920px;
  height: 445px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.nav {
  height: 60px;
  line-height: 60px;
  width: 100%;
  background: #4384de;
}

.nav ul {
  width: 1000px;
  margin: 0 auto;
  height: 60px;
}

.nav ul li {
  float: left;
  width: 125px;
  text-align: center;
}

.nav ul li a {
  color: #fff;
  font-size: 16px;
  display: block;
  transition: all 0.3s;
}

.nav ul li a:hover {
  font-size: 20px;
  background: #2366ff;
  transition: all 0.3s;
}
.laba{
	width: 944px;
	margin: 30px auto;
	height: 60px;
	padding: 20px 28px;
	border-radius: 100px;
	box-shadow: 0px 0px 10px 2px rgba(1,40,84,0.05);
}
.laba img{
	display: block;
	width: 60px;
	float: left;
	margin: 0px 13px 0px 8px;
}
.laba span{
	display: block;
	width: 833px;
	padding: 3px 15px;
	height: 42px;
	line-height: 21px;
	font-size: 14px;
	color: #4384de;
	background: #f0f7ff;
	float: left;
	margin-top: 6px;
	border-radius: 10px;
}
.diqu{
	width: 1000px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	position: relative;
}
.diqu em{
	display: block;
	width: 140px;
	padding-right: 7px;
	background: url(../images/nav_icon.png) center no-repeat;
	text-align: center;
	height: 70px;
	line-height: 70px;
	font-size: 20px;
	color: #fff;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
}
.diqu ul{
	width: 816px;
	height: 56px;
	padding: 4px 18px 4px 25px;
	float: right;
	border: 1px solid #e6e6e6;
	border-left: none;
}
.diqu ul li{
	width: 51px;
	float: left;
	height: 24px;
	line-height: 24px;
	margin: 2px 0;
	text-align: center;
}
.diqu ul li a{
	display: block;
	color: #333;
}
.diqu ul li a:hover{
	color: #008cd6;
	background: #f0f7ff;
}
.public{
	width: 1000px;
	text-align: center;
	height: 70px;
	line-height: 70px;
	padding-top: 20px;
	font-size: 30px;
	color: #333;
	margin: 0 auto;
}
.public h3{
	font-size: 30px;
}
.table_box{
	width: 1000px;
	margin: 0 auto;
}
.table_box table{
	width: 1000px;
	margin: 0 auto;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}
.table_box table thead{
	height: 48px;
	line-height: 48px;
	background: #f0f7ff;
}
.table_box table thead td{
	text-align: center;
	font-size: 20px;
}
.table_box table td.one{
	width: 119px;
	text-align: center;
}
.table_box table td.two{
	width: 169px;
}
.table_box table td.three{
	width: 479px;
}
.table_box table td.four{
	width: 237px;
	text-align: center;
}
.table_box table td{
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	padding: 0 15px;
	font-size: 14px;
}
.table_box table td a{
	display: block;
	padding: 0 6px;
	line-height: 21px;
	color: #666;
}
.table_box table td em{
	padding: 15px 0;
	display: block;
	line-height: 21px;
	color: #666;
}
.table_box table td a:hover{
	color: #008cd6;
	text-decoration: underline;
}
.matter{
	width: 100%;
	overflow: hidden;
	background: #fafafa;
	margin-top: 40px;
}
.problem{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	clear: both;
}
.problem_left{
	width: 480px;
	float: left;
	overflow: hidden;
}
h3.title{
	height: 40px;
	line-height: 20px;
	font-size: 20px;
	color: #333;
	padding-left: 24px;
	background: url(../images/dian.png) left 3px no-repeat;
}
.problem_left p{
	display: block;
	font-size: 14px;
	color: #666;
	line-height: 21px;
	margin-bottom: 20px;
}
.problem_left ul{
	width: 480px;
	overflow: hidden;
	background: #fff;
	padding-top: 15px;
}
.problem_left ul li{
	padding: 0 20px;
	margin-bottom: 15px;
}
.problem_left ul li em{
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	color: #008cd6;
	margin-bottom: 7px;
}
.problem_left ul li em i{
	background: #008cd6;
	border-radius: 20px;
	height: 20px;
	width: 20px;
	display: inline-block;
	*display: inline;
	color: #fff;
	font-size: 14px;
	font-family: arial;
	text-align: center;
	margin-right: 5px;
}
.problem_left ul li span{
	display: block;
	font-size: 14px;
	color: #666;
	line-height: 21px;
}
.problem_right{
	float: right;
}

.problem_right p{
	margin-bottom: 50px;
}
.problem_right p.last{
	margin-bottom: 0;
}
.relevant{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.relevant li{
	width: 100%;
	height: 210px;
	margin-bottom: 20px;
	background: #fff;
}
.relevant li div.left{
	width: 220px;
	padding-right: 13px;
	height: 210px;
	float: left;
	background: url(../images/left_back.jpg) center no-repeat;
}
.relevant li div.left img{
	display: block;
	margin: 23px auto 0;
}
.relevant li div.left i{
	display: block;
	text-align: center;
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	color: #333;
}
.relevant li div.right{
	width: 730px;
	padding: 0 25px 0 12px;
	height: 210px;
	float: left;
	position: relative
}
.relevant li div.right h3{
	height: 48px;
	line-height: 48px;
	margin-top: 6px;
	padding-left: 24px;
	background: url(../images/dian.png) left center no-repeat;
	font-size: 20px;
	color: #333;
}
.relevant li div.right span{
	display: block;
	float: left;
	line-height: 28px;
	font-size: 14px;
	color: #666;
}
.relevant li div a.li_a{
	width: 154px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #ccc;
	font-size: 16px;
	color: #666;
	display: block;
	float: left;
	margin: 10px 20px 0 0;
}
.relevant li div a.li_a:hover{
	color: #fa8600;
	border-color: #fa8600;
}
.relevant li div a.detail{
	display: block;
	width: 154px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #008cd6;
	border-radius: 5px;
	position: absolute;
	right: 25px;
	bottom: 22px;
}
.relevant li div a.detail:hover{
	background: #fa8600;
}
.relevant li:last-child{
	margin-bottom: 0;
}
.zixun{
	width: 1000px;
	margin: 0 auto 50px;
	overflow: hidden;
}
.zixun li{
	width: 460px;
	float: left;
}
.zixun li a{
	display: block;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	color: #333;
}
.zixun li a:hover{
	color: #008CD6;
	text-decoration: underline;
}
.zixun li a em{
	display: block;
	width: 370px;
	padding-left: 22px;
	background: url(../images/dian.png) left center no-repeat;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
.zixun li a:hover em,.zixun li a:hover i{
	text-decoration: underline;
}
.zixun li a i{
	float: right;
}
.zixun li.even{
	float: right;
}
.fix {
	width: 120px;
	position: fixed;
	right: 10px;
	top: 50%;
	margin-top: -290px;
	padding-top: 150px;
	background: url(../images/fix_top.png) top center no-repeat;
	z-index: 111;
}

.fix ul {
	overflow: hidden;
	clear: both;
	background: #4384de;
	padding: 5px 0;
}

.fix ul li {
	height: 32px;
	margin: 4px 0;
	line-height: 32px;
	text-align: center;
	float: left;
	width: 120px;
	font-size: 16px;
}

.fix ul li a {
	display: block;
	color: #f0f7ff;
}

.fix ul li a:hover {
	background: #2366ff;
	color: #f0f7ff;
}

.fix span.ewm {
	display: block;
	height: 52px;
	width: 120px;
	background: #2366ff;
	padding: 14px 0;
	cursor: pointer;
}

.fix span.ewm img {
	display: block;
	margin: 0 auto;
}
.popup_img {
	width: 100px;
	height: 100px;
	position: absolute;
	left: -102px;
	bottom: 88px;
	border: 1px solid #eee;
	display: none;
}

.fix a.uptop {
	width: 100%;
	height: 100px;
	display: block;
	background: url(../images/top.png) center no-repeat;
}
